 /*
Theme Name:     Active|CMS Custom Theme
Theme URI:      http://www.activewebits.com
Description:    Custom theme for ACWM
Author:         Active WebITS
Author URI:     http://www.activewebits.com
Template:       acwm
Version:        4.2.0
*/

/* Custom CSS  */
.white-text, .white-text h3, .white-text h4 {color:#fff;}
.site-footer-inner {padding-top:25px !important;}
.webform_step {border:10px solid #F7931E!important;border-radius:5px!important;}
.action-text-box {
    background-color: #f4f4f4;
    border: 1px solid rgba(0, 0, 0, 0.6);
    border-radius: 3px;
    min-height: 200px;
}
.action-text-box p {
    color: #777777;
    margin-bottom: 5px;
    padding: 0 15px;
}
h2.orange-heading {color: #F7931E;font-size:24px;text-transform:uppercase;}
h3.orange-heading {color: #F7931E;font-size:20px;text-transform:uppercase;}
h5.tutor_half_h5 {color: #404040;font-size:16px;text-transform:uppercase;margin:5px 0;}
.course-title {font-weight:bold;margin-right:10px;width:135px;line-height:30px;float:left;}
.course-content {line-height:30px;}
.tmt-white-text p {
    color: #fff;
    font-family: "Open Sans",serif;
    font-size: 22px;
    line-height: 36px;
    margin-bottom: 23px;
    padding: 0 75px;
}
.tmt-white-text img {
    display: inline;
    float: left;
    margin: 0.2em 1em 1em;
}
.grey-box {background-color:#686868;padding:20px;}
.course-purchase-box {min-height:400px;}
.footer-widget {
    padding-bottom: 15px !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {background-color: #1d80ce !important;color:#fff!important;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a {background-color: #4cadc9 !important;color:#fff!important;}
.vc_tta-panels {border: 1px solid #f0f0f0 !important;background-color:#fff !important;}
.recurring_detail_tbl thead {
    background-color: rgb(255, 232, 205);
    border-bottom: 3px solid rgb(253, 207, 152);
}
table {
    border-collapse: collapse;
    margin: 0 0 30px;
    overflow: hidden;
    padding: 0;
    text-align: left;
    width: 100%;
}
table th {
    font-size: 14px;
    font-weight: 700;
    padding: 18px 12px;
    text-align: center;
    text-transform: uppercase;
}
table tfoot td {
    padding: 6px;
}
table td {
    padding: 12px;
    text-align: center;
}
.gform_wrapper select {
    padding: 12px 14px 12px 20px;
}
.gform_wrapper input[type="email"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="text"], .gform_wrapper input[type="url"] {
    background-color: #fafafa;
    border: 1px solid #e3e3e3;
    color: #767676;
    font-size: 13px;
    padding: 10px;
}
.gform_wrapper input[type="email"]:focus, .gform_wrapper input[type="number"]:focus, .gform_wrapper input[type="password"]:focus, .gform_wrapper input[type="tel"]:focus, .gform_wrapper input[type="text"]:focus, .gform_wrapper input[type="url"]:focus {
    background-color: #fff;
}
.gform_wrapper .button {
    background-image: none;
    border: medium none;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 13px;
    margin-right: 10px;
    outline: 0 none;
    padding: 12px 15px;
    text-transform: uppercase;
    vertical-align: top;
}
.gform_wrapper .button:hover {
    background-color: #252525;
}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type="checkbox"], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type="radio"] {
    margin-left: 2px;
}
.gform_wrapper form li, .gform_wrapper li {
    padding-bottom: 10px;
}
.gform_wrapper .top_label .gfield_label {
    margin-bottom: 6px;
}
span.error {
    background-color: red;
    color: #fff;
    display: none;
    padding: 0 8px;
    position: absolute;
    top: 60px;
}
.overlay_loader {
    background-color: rgba(206, 206, 206, 0.36);
    display: block;
    height: 80%;
    left: 5%;
    position: fixed;
    top: 10%;
    width: 90%;
    z-index: 9999;
}
#gform_12 tr td:nth-child(6) {
    color: rgb(42, 170, 225);
}
#gform_12 tr td:nth-child(7) {
    color: red;
}
table.recurring_detail_tbl tbody tr {
    border-bottom: 1px dashed rgb(253, 207, 152);
}
table.recurring_detail_tbl tbody tr:last-child {
    border-bottom: 4px solid rgb(253, 207, 152);
}
.form_loader {
    display: none;
    left: 48%;
    position: fixed;
    text-align: center;
    top: 45%;
    z-index: 999999;
}
.form_loader .fa-spinner {
    color: rgb(42, 170, 225);
    font-size: 60px;
    z-index: 999999;
}
.input_contener {
    margin-bottom: 25px;
    position: relative;
    z-index: 99999;
}
#em_subscribe_form .webform_step {max-width:100% !important;}

 table.order-summary, table.order-summary td,table.order-summary th {
     border: 1px solid;
 }
 #site-header-sticky-wrapper.is-sticky #site-header {
     z-index: 999999;
 }
 table.order-summary td,table.order-summary th {
     padding: 5px!important;
     text-align: left!important;
 }
 table.order-summary th {
     text-transform: none!important;
 }

 .review-summary{
     text-align: center;
     width: 100%;
 }